#RadTabStrip1 .TabLabelDefaultStyle
{
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: 900;
	width: 180;
	color: white;
	height:35px;
	z-index:2;
	text-align: center;
}


#RadTabStrip1 .TabLabelSelectedStyle
{
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: 900;
	color: #DA2027;
	width: 180;
	position:relative;
	height:35px;
	z-index:3;
	text-align: center;
}

#RadTabStrip1 .TabLabelSelectedInnerStyle { 
	padding-top:1px;
}
#RadTabStrip1 .TabLabelDefaultInnerStyle {
	padding-top:1px;
}
#RadTabStrip1 .line {
	background-image:url(../Img/lineBg.gif);
	background-repeat:repeat-x;
	text-align:center;
}